Bug 818142 - maven-changes-plugin-2.7.1 is available
maven-changes-plugin-2.7.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: maven-changes-plugin (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stanislav Ochotnicky
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-02 06:37 EDT by Upstream Release Monitoring
Modified: 2012-05-24 11:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-24 11:09:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-05-02 06:37:28 EDT
Latest upstream release: 2.7
Current version in Fedora Rawhide: 2.6
URL: http://repo2.maven.org/maven2/org/apache/maven/plugins/maven-changes-plugin/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-05-14 06:28:46 EDT
Latest upstream release: 2.7.1
Current version in Fedora Rawhide: 2.6
URL: http://repo2.maven.org/maven2/org/apache/maven/plugins/maven-changes-plugin/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Stanislav Ochotnicky 2012-05-24 11:09:38 EDT
http://koji.fedoraproject.org/koji/taskinfo?taskID=4098393

Note You need to log in before you can comment on or make changes to this bug.